@charset "UTF-8";

/* home.css
***************************************************************************************/

/* Mainvisual
=============================================================================*/

.home .mainvisual-area {
	background-color:#d3e3d9;
	min-width:1260px;
	overflow:hidden;
}
.home .mainvisual-area-in {
	width:1260px;
	margin:0 auto;
}
.home .mainvisual-area ul li img {
	margin-left:-85px;
}
.home .mainvisual-area .bx-viewport {
	overflow:inherit !important;
}

/*sp*/
.home .mainvisual-area-sp {
	display:none;
}

@media screen and (max-width: 1259px) {
.home .mainvisual-area {
	display:none;
}

/*sp*/
.home .mainvisual-area-sp {
	display:block;
}
.home .mainvisual-area-sp #mainvisual-sp li img {
	width:100%;
}
}

/* Department area
=============================================================================*/

.home .department-area {
    width: 1260px;
    margin: 0 auto;
    position: relative;
}
.home .department-area-in {
    background: #fff;
    width: 390px;
    height: 460px;
    position: absolute;
    top: -480px;
    right: 0;
    z-index: 55;
    border-radius: 6px;
    text-align: center;
    padding-top: 29px;
    /*boxsizing*/
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.home .department-area-in .tl001 {
    padding-bottom: 15px;
}
.home .department-area-in .time {
    padding-bottom: 11px;
}
.home .department-area-in .txt001 {
    padding-bottom: 42px;
}
.home .department-area-in .tl002 {
    padding-bottom: 19px;
}
.home .department-area-in .tell001 {
    padding-bottom: 10px
}
.home .department-area-in .txt002 {
    padding-bottom: 29px
}
.home .department-area-in ul {
    letter-spacing: -.4em;
    border-top: solid 1px #a3cab1;
    text-align: center;
}
.home .department-area-in ul li {
    display: inline-block;
    letter-spacing: normal;
    border-right: solid 1px #a3cab1;
}
.home .department-area-in ul li:last-child {
    border-right: none;
}
.home .department-area-in span {
    display: table;
    width: 100%;
    height: 70px;
}
.home .department-area-in ul li a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 129px;
    font-size: 16px;
    font-weight: bold;
    color: #197a3b;
    text-decoration: none;
    line-height: 1.3;
    padding: 5px;
    /*boxsizing*/
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.home .department-area-in ul li a:hover {
    color: #f39a00;
}

@media screen and (max-width: 1259px) {
.home .department-area {
    width: auto;
    position: static;
}
.home .department-area-in {
    width: 100%;
    height: auto;
    position: static;
    top: auto;
    right: auto;
}
.home .department-area-in .department-contents {
    padding-bottom: 20px;
    width: 710px;
    margin: 0 auto;
}
.home .department-area-in .contents001 {
    width: 50%;
    float: left;
    padding-right: 10px;
    /*boxsizing*/
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.home .department-area-in .contents002 {
    width: 50%;
    float: right;
    padding-left: 10px;
    /*boxsizing*/
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.home .department-area-in .tl001 {
    padding: 0 0 19px;
}
.home .department-area-in .txt001 {
    padding-bottom: 0;
}
.home .department-area-in .txt002 {
    padding-bottom: 0;
}
.home .department-area-in ul li a {
    width: 33.33%;
    font-size: 15px;
}
.home .department-area-in ul {
    display: table;
    width: 100%;
}
.home .department-area-in ul li {
    display: table-cell;
}
.home .department-area-in ul li a:hover {
    color: #197a3b;
}
}

@media screen and (max-width: 767px) {
.home .department-area {
    width: auto;
    position:relative;
    padding-top: 70px;
    box-shadow:0px 5px 4px -3px rgba(0,0,0,0.1);
}
.home .department-area-in {
    width: 100%;
    height: auto;
    position: static;
    top: auto;
    right: auto;
    padding-top: 15px;
}
.home .department-area-in .department-contents {
    width: 100%;
    margin: 0;
    padding-bottom: 15px;
}
.home .department-area .contents001 {
    width: auto;
    float: none;
    padding-right: 0;
}
.home .department-area .contents002 {
    width: auto;
    float: none;
    padding-left: 0;
}
.home .department-area-in .tl001 {
    padding-bottom: 10px;
}
.home .department-area-in .tl001 img {
    width: 300px;
}
.home .department-area-in .time {
    padding-bottom: 11px;
}
.home .department-area-in .time img {
    width: 300px;
}
.home .department-area-in .txt001 {
    margin-bottom: 15px;
    height: 15px;
    overflow: hidden;
}
.home .department-area-in .txt001 img {
    width: 220px;
}
.home .department-area-in .tl002 {
    padding-bottom: 10px;
}
.home .department-area-in .tl002 img {
    width: 300px;
}
.home .department-area-in .tell001 {
    padding-bottom: 10px
}
.home .department-area-in .tell001 img {
    width: 300px;
}
.home .department-area-in .txt002 img {
    width: 245px;
}
.home .department-area-in ul {
    position: absolute;
    top:0;
    left: 0;
    display: table;
    height: 60px;
    border-bottom: 1px solid #a3cab1;
    width: 100%;
}
.home .department-area-in ul li {
    display: table-cell;
}
.home .department-area-in span {
    height: 60px;
}
.home .department-area-in ul li a {
    font-size: 14px;
}
.home .department-area-in ul li a:hover {
    color: #197a3b;
}
}

/* Important area
=============================================================================*/

.home .important-area {
    padding: 30px 0 30px 0 ;
    width: 100%;
    bottom:0;
    background-color: rgba(188,25,25,0.08);
    z-index:80;
    /*all*/
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.home .important-area-in {
    width:1260px;
    margin:0 auto 0;
}
.home .important-area .important-box {
    display:table;
    width: 100%;
    border:2px solid #bc1919;
    margin: 0 auto;
}
.home .important-area .important-box .important-tl {
    width:240px;
    display:table-cell;
    text-align:center;
    vertical-align:middle;
    background:#bc1919;
    padding: 8px 0 8px 0;
    color:#fff;
    font-size:121%;
    font-weight: bold;
}
.home .important-area .important-box .important-sbox {
    display:table-cell;
    padding:12px 30px 10px 30px;
    background:#fff;
}
.home .important-area .important-box .important-sbox dl {
    display:table;
    width: 100%;
    padding: 8px 0 5px 0;
    border-top: solid 1px #e5e5e5;
}
.home .important-area .important-box .important-sbox dl:first-child {
    border-top: none;
}
.home .important-area .important-box .important-sbox dl dt {
    display:table-cell;
    vertical-align: top;
    padding-right: 15px;
    width: 150px;
    font-weight: 600;
    font-size: 114%;
    color: #bc1919;
}
.home .important-area .important-box .important-sbox dl dd {
    display:table-cell;
    vertical-align: top;
}
.home .important-area .important-box .important-sbox dl dd a {
    text-decoration: underline;
    color: #111;
}
.home .important-area .important-box .important-sbox dl dd a:hover {
    text-decoration: none;
    color: #bc1919;
}
@media screen and (max-width: 1259px){
.home .important-area {
    padding: 30px 0;
    position: static;
    width: 100%;
    bottom: inherit;
}
.home .important-area-in {
    width:710px;
    display: block;
}
.home .important-area .important-box {
    display:table;
    margin: 0 auto;
    width: 100%;
}
.home .important-area .important-box .important-tl {
    width:150px;
}
.home .important-area .important-box .important-tl span {
    padding: 8px 0 8px 30px;
    font-size:15px;
    background:url("../../image/important-dc001.png") no-repeat left center;
    background-size: 21px auto;
}
.home .important-area .important-box .important-sbox {
    padding:8px 15px 5px 15px;
}
.home .important-area .important-box .important-sbox dl {
    display:block;
}
.home .important-area .important-box .important-sbox dl dt {
    display:block;
    padding-right: 0;
    width: auto;
    font-size: 15px;
}
.home .important-area .important-box .important-sbox dl dd {
     display:block;
    font-size: 15px;
}
}

@media screen and (max-width: 767px){
.home .important-area {
    padding: 15px 0;
}
.home .important-area-in {
    width:auto;
    display: block;
    padding: 0 10px;
}
.home .important-area .important-box {
    display:block;
    margin: 0 auto;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.home .important-area .important-box .important-tl {
    width: 100%;
    display: block;
}
.home .important-area .important-box .important-tl span {
    padding: 5px 0 5px 26px;
    font-size:14px;
}
.home .important-area .important-box .important-sbox {
    padding:8px 10px 5px 10px;
    display: block;
}
.home .important-area .important-box .important-sbox dl dt {

    font-size: 12px;
    line-height: 1.4em;
}
.home .important-area .important-box .important-sbox dl dd {
    font-size: 13px;
    font-weight: 500;
}
}

/* Tnavi
=============================================================================*/

.home .home-tnavi-area {
    background-color: #eef5f0;
    background-image: url("../../image/s18-tnavi-bg001.png"), url("../../image/s18-tnavi-bg002.png") ,url("../../image/s18-tnavi-bg003.gif");
    background-repeat: no-repeat, no-repeat, repeat-x;
    background-position: left bottom, right bottom, left bottom;
}

.home .home-tnavi-area .home-tnavi-area-in {
    width: 1260px;
    height: 328px;
    margin: 0 auto;
    padding: 52px 0 0;
    /*boxsizing*/
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.home .home-tnavi-area-in ul {
    text-align: center;
    letter-spacing: -0.4em;
    word-spacing: -0.1em;
}

.home .home-tnavi-area-in ul li {
    display: inline-block;
    padding: 0 9px;
}

.home .home-tnavi-area-in ul li a:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8; 
}

/*sp*/
.home .sp-home-tnavi-area {
    display: none;
}

@media screen and (max-width: 1259px){
.home .home-tnavi-area {
    background-size: 300px, 250px;
}
.home .home-tnavi-area .home-tnavi-area-in {
    width: 710px;
    height: 260px;
}
.home .home-tnavi-area-in ul li a img {
    width: 165px;
}
.home .home-tnavi-area-in ul li {
    padding: 0 5px;
}
}

@media screen and (max-width: 767px){
.home .home-tnavi-area {
    display: none;
}
/*sp*/
.home .sp-home-tnavi-area {
    display: block;
    padding: 10px 5px 10px;
    background-color: #eef5f0;
}
.home .sp-home-tnavi-area ul {
    
    overflow: hidden;
}
.home .sp-home-tnavi-area ul li {
    float: left;
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 4px;
    padding: 0 2px;
}
.home .sp-home-tnavi-area ul li a {
    display: block;
    text-decoration:none;
    letter-spacing: 0;
    color: #111111;
    padding: 40px 0 5px;
    font-size: 12px;
    text-align: center;
    background-repeat:no-repeat;
    line-height: 1.4;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 2px solid #197a3b;
    background-color: #FFFFFF;
}
.home .sp-home-tnavi-area ul li a span {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    margin-right: 3px;
}
.home .sp-home-tnavi-area ul li.tnavi001 a {
    background-image:url("../../image/s18-tnavi-bt001_sp.png");
    background-position:center 7px;
    background-size:18px auto;
}
.home .sp-home-tnavi-area ul li.tnavi001 a span {
    color: #266ea6;
}
.home .sp-home-tnavi-area ul li.tnavi002 a {
    background-image:url("../../image/s18-tnavi-bt002_sp.png");
    background-position:center 14px;
    background-size:32px auto;
}
.home .sp-home-tnavi-area ul li.tnavi002 a span {
    color: #2e9653;
}
.home .sp-home-tnavi-area ul li.tnavi003 a {
    background-image:url("../../image/s18-tnavi-bt003_sp.png");
    background-position:center 9px;
    background-size:38px auto;
}
.home .sp-home-tnavi-area ul li.tnavi003 a span {
    color: #e68e27;
}
.home .sp-home-tnavi-area ul li.tnavi004 a {
    background-image:url("../../image/s18-tnavi-bt004_sp.png");
    background-position:center 6px;
    background-size:32px auto;
}
.home .sp-home-tnavi-area ul li.tnavi004 a span {
    color: #f35ba2;
}
}

/* News Blog
=============================================================================*/

.home .news-blog-area {
    background: url("../../image/s18-home-bg001.jpg") center 0 repeat-y;
    min-width: 1260px;
}
.home .news-blog-area-in {
    width: 1260px;
    margin: 0 auto;
    display: table;
    padding: 0;
}

/* news -----------------------------*/
.home .news-blog-area-in .news-list {
    display: table-cell;
    width: 749px;
    padding: 56px 51px 60px 0;
    /*boxsizing*/
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* blog -----------------------------*/
.home .news-blog-area-in .blog-list {
    display: table-cell;
    vertical-align: top;
    width: 511px;
    padding: 59px 0 40px 51px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.home .news-blog-area-in .blog-list-box {
    letter-spacing:-0.4em;
    margin-left: -10px;
}
/*title*/
.home .news-blog-area-in .blog-list .title {
    width: 225px;
    display: inline-block;
    vertical-align: top;
    padding-left: 10px;
    letter-spacing: normal;
}
.home .news-blog-area-in .blog-list .title h2 {
    height: 155px;
    border-left:3px solid #9eb4c5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 66px 0 0 60px;
}
/*list-box*/
.home .news-blog-area-in .blog-list .list-box {
    width: 225px;
    display: inline-block;
    vertical-align: top;
    padding-left: 10px;
    letter-spacing: normal;
    margin-bottom: 15px;
}
.home .news-blog-area-in .blog-list .list-box .blog-title {
    background-color: #1f4d71;
    color: #FFFFFF;
    text-align: center;
    line-height: 1;
    padding: 10px 0;
    letter-spacing: 0.05em;
}
.home .news-blog-area-in .blog-list .list-box .blog-image {
    margin-bottom: 8px;
    background-color: #e0e4ea;
    display: table;
    width: 100%;
    height: 125px;
}
.home .news-blog-area-in .blog-list .list-box .blog-image a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.home .news-blog-area-in .blog-list .list-box .blog-image a:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
}
.home .news-blog-area-in .blog-list .list-box .blog-image img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 125px;
}
.home .news-blog-area-in .blog-list .list-box dl dt {
    color: #197a3b;
    font-size: 85.7%;
    line-height: 1.2;
    font-weight: bold;
    margin-bottom: 3px;
}
.home .news-blog-area-in .blog-list .list-box dl dd {
    line-height: 1.4;
}

@media screen and (max-width: 1259px) {
.home .news-blog-area {
    background: none;
    min-width: 0;
}
.home .news-blog-area-in {
    width: 100%;
    margin: 0 auto;
    display: block;
    padding: 0;
}

/* news -----------------------------*/
.home .news-blog-area-in .news-list {
    display: block;
    width: 710px;
    margin: auto;
    padding: 50px 10px 30px;
    /*boxsizing*/
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* blog -----------------------------*/
.home .news-blog-area-in .blog-list {
    display: block;
    width: auto;
    background-color: #fafafa;
    padding: 40px 0 25px;
}
.home .news-blog-area-in .blog-list-in {
    width: 710px;
    margin: 0 auto;
}
/*title*/
.home .news-blog-area-in .blog-list .title {
    width: 230px;
}
.home .news-blog-area-in .blog-list .title h2 {
    height: 158px;
    padding: 64px 0 0 60px;
}
/*list-box*/
.home .news-blog-area-in .blog-list .list-box {
    width: 230px;
}
.home .news-blog-area-in .blog-list .list-box .blog-image {
    height: 128px;
}
.home .news-blog-area-in .blog-list .list-box .blog-image img {
    max-width: 100%;
    max-height: 128px;
}
}
@media screen and (max-width: 767px){
/* news -----------------------------*/
.home .news-blog-area-in .news-list {
    width: auto;
    padding: 30px 10px 10px;
}

    /* blog -----------------------------*/
.home .news-blog-area-in .blog-list {
    padding: 30px 10px 20px;
    background-color: #efefef;
}
.home .news-blog-area-in .blog-list-box {
    letter-spacing:normal;
    margin-left: 0;
    width: auto;
}
.home .news-blog-area-in .blog-list-in {
    width: auto;
}
/*title*/
.home .news-blog-area-in .blog-list .title {
    width: auto;
    display: block;
    padding-left: 0;
    margin-bottom: 20px;
}
.home .news-blog-area-in .blog-list .title h2 {
    height: auto;
    padding: 0;
    border-left:none;
    text-align: center;
}
.home .news-blog-area-in .blog-list .title h2 span {
    position: relative;
}
.home .news-blog-area-in .blog-list .title h2 span:before {
    content: '';
    width: 40px;
    height: 1px;
    background-color: #2d66a7;
    position: absolute;
    top: 10px;
    left: -50px;
}
.home .news-blog-area-in .blog-list .title h2 span:after {
    content: '';
    width: 40px;
    height: 1px;
    background-color: #2d66a7;
    position: absolute;
    top: 10px;
    right: -50px;
}
.home .news-blog-area-in .blog-list .title h2 img {
    height: 20px;
    width: auto;
}
/*list-box*/
.home .news-blog-area-in .blog-list .list-box {
    width: auto;
    display: block;
    padding-left: 0;
    margin-bottom: 15px;
}
.home .news-blog-area-in .blog-list .list-box .blog-title {
    line-height: 1;
    padding: 7px 0;
    margin:0 0 3px;
    width: 100%;
    font-size: 12px;
}
.home .news-blog-area-in .blog-list .list-box .blog-image {
    display: none;
}
.home .news-blog-area-in .blog-list .list-box dl {
    display: table;
    width: 100%;
    background-color: #FFFFFF;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.home .news-blog-area-in .blog-list .list-box dl dt {
    display: table-cell;
    font-size: 12px;
    margin-bottom: 0;
    width: 6em;
    line-height: 1.4;
}
.home .news-blog-area-in .blog-list .list-box dl dd {
    display: table-cell;
    line-height: 1.4;
     font-size: 14px;
}
}

/* Pick Up
=============================================================================*/
.home .pickup-area {
    background-image:url("../../image/s18-pickup-bg001.jpg");
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:cover;
    padding: 60px 0 80px;
}
.home .pickup-area .pickup-area-in {
    width:1220px;
    margin:0 auto;
    position:relative;
}
/*title*/
.home .pickup-area .title {
    margin-bottom:58px;
    text-align: center;
}
.home .pickup-area .title h2 span {
    position: relative;
}
.home .pickup-area .title h2 span:before {
    content: '';
    width: 92px;
    height: 1px;
    background-color: #2d66a7;
    position: absolute;
    top: 12px;
    left: -122px;
}
.home .pickup-area .title h2 span:after {
    content: '';
    width: 92px;
    height: 1px;
    background-color: #2d66a7;
    position: absolute;
    top: 12px;
    right: -122px;
}

/*pickup-box*/
.home .pickup-area .pickup-box {
    width:1240px;
    margin:0 -10px;
}
.home .pickup-area .slick-track {
    margin:0 auto;
}
.home .pickup-area .pickup-box {
    letter-spacing: -0.4em;
}
.home .pickup-area .pickup-box .box {
    width:290px;
    outline: none;
    display: inline-block;
    letter-spacing:normal;
    vertical-align: top;
    padding:10px 10px;
}
.home .pickup-area .pickup-box .box a {
    display:block;
    box-shadow:0px 0px 10px -3px rgba(0,0,0,0.3);
}
.home .pickup-area .pickup-box .box a:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
}
.home .pickup-area .pickup-box .box .box-in {
    position:relative;
    display: block;
}
.home .pickup-area .pickup-box .box .img-area {
    display: block;
    
}
.home .pickup-area .pickup-box .box .img-area img {
     width: 100%;
}
.home .pickup-area .pickup-box .box .box-in .txt-area {
    width:100%;
    display: block;
    position:absolute;
    bottom:0;
    left:0;
    padding:16px 10px;
    color:#FFFFFF;
    background-color: rgba(0,0,0,0.7);
    text-align:center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}


/*arrow*/
.home .pickup-area .slick-prev {
    display:block;
    width:22px;
    height:35px;
    border:0;
    background-color: transparent;
    background-image:url("../../image/s18-pickup-ar001.png");
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:22px auto;
    text-indent:-9999px;
    font-size:1px;
    position:absolute;
    left:-30px;
    top:-100%;
    bottom:-100%;
    margin: auto;
    outline: none;
}
.home .pickup-area .slick-next {
    display:block;
    width:22px;
    height:35px;
    border:0;
    background-color: transparent;
    background-image:url("../../image/s18-pickup-ar002.png");
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:22px auto;
    text-indent:-9999px;
    font-size:1px;
    position:absolute;
    right:-30px;
    top:-100%;
    bottom:-100%;
    margin: auto;
    outline: none;
}
.home .pickup-area button:hover ,
.home .pickup-area button:hover {
    cursor:pointer;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
}

@media screen and (max-width: 1259px) {
.home .pickup-area {
    padding: 40px 0 50px;
}
.home .pickup-area .pickup-area-in {
    width:600px;
}
/*title*/
.home .pickup-area .title {
    margin-bottom:30px;
}
.home .pickup-area .title img {
    height: 30px;
}
.home .pickup-area .title h2 span:before {
    width: 60px;
    top: 12px;
    left: -85px;
}
.home .pickup-area .title h2 span:after {
    width: 60px;
    top: 12px;
    right: -85px;
}
/*pickup-box*/
.home .pickup-area .pickup-box {
    width:620px;
}
.home .pickup-area .pickup-box .box {
    width:50%;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.home .pickup-area .pickup-box .box .box-in .txt-area {
    padding:14px 10px;
}

/*arrow*/
.home .pickup-area .slick-prev {
    display:block;
    width:22px;
    height:35px;
    border:0;
    background-color: transparent;
    background-image:url("../../image/s18-pickup-ar001.png");
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:22px auto;
    text-indent:-9999px;
    font-size:1px;
    position:absolute;
    left:-30px;
    top:-100%;
    bottom:-100%;
    margin: auto;
    outline: none;
}
.home .pickup-area .slick-next {
    display:block;
    width:22px;
    height:35px;
    border:0;
    background-color: transparent;
    background-image:url("../../image/s18-pickup-ar002.png");
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:22px auto;
    text-indent:-9999px;
    font-size:1px;
    position:absolute;
    right:-30px;
    top:-100%;
    bottom:-100%;
    margin: auto;
    outline: none;
}
}
@media screen and (max-width: 767px){
.home .pickup-area {
    padding: 30px 0 30px;
}
.home .pickup-area .pickup-area-in {
    width:auto;
    padding: 0 30px;
}
/*title*/
.home .pickup-area .title {
    margin-bottom:20px;
}
.home .pickup-area .title img {
    height: 22px;
    width: auto;
}
.home .pickup-area .title h2 span:before {
    width: 40px;
    top: 10px;
    left: -50px;
}
.home .pickup-area .title h2 span:after {
    width: 40px;
    top: 10px;
    right: -50px;
}
/*pickup-box*/
.home .pickup-area .pickup-box {
    width:auto;
    margin:0 -5px;
}
.home .pickup-area .pickup-box .box {
    padding:5px 5px;
}
.home .pickup-area .pickup-box .box .box-in .txt-area {
    padding:8px 5px;
    font-size: 12px;
}
.home .pickup-area .pickup-box .box a {
    box-shadow:0px 0px 5px -3px rgba(0,0,0,0.3);
}

/*arrow*/
.home .pickup-area .slick-prev {
    width:16px;
    height:25px;
    background-size:16px auto;
    left:-20px;
}
.home .pickup-area .slick-next {
    width:16px;
    height:25px;
    background-size:16px auto;
    right:-20px;
}
}


/* Banner
=============================================================================*/

.home .home-banner-area {
    background: #eef5f0;
    padding: 60px 0 40px;
}

.home .home-banner-area-in {
    width: 1260px;
    margin: 0 auto;
}

.home .home-banner-area-in ul {
    letter-spacing: -.4em;
    margin-left: -20px;
}

.home .home-banner-area-in ul li {
    display: inline-block;
    padding: 0 0 20px 20px;
    width: 300px;
    vertical-align: middle;
    text-align: center;
}
.home .home-banner-area-in ul li img {
    -webkit-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
}
.home .home-banner-area-in ul li a {
    display: block;
}

.home .home-banner-area-in ul li a:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8; 
}

.home .home-banner-area-in ul li img {
    width: auto;
    max-width: 100%;
}

@media screen and (max-width: 1259px) {
.home .home-banner-area {
    padding: 40px 0 30px;
}
    
.home .home-banner-area-in {
    width: 620px;
    margin: 0 auto;
}
    
.home .home-banner-area-in ul {
    width: 630px ;
    margin-left: -10px;
}

.home .home-banner-area-in ul li {
    display: inline-block;
    padding: 0 0 10px 10px;
    text-align: center;
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: middle;
}
}

@media screen and (max-width: 767px) {
.home .home-banner-area {
    padding: 40px 10px 30px;
}
    
.home .home-banner-area-in {
    width: 260px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

.home .home-banner-area-in ul {
    width: 260px;
    margin: 0 auto;
}

.home .home-banner-area-in ul li {
    display: inline-block;
    padding: 0 5px 10px 5px;
    text-align: center;
    width: 100%;
    vertical-align: middle;
}
/*arrow*/
.home .home-banner-area-in .slick-prev {
    display:block;
    width:16px;
    height:25px;
    border:0;
    background-color: transparent;
    background-image:url("../../image/s18-bn-ar001.png");
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:16px auto;
    text-indent:-9999px;
    font-size:1px;
    position:absolute;
    left:-25px;
    top:-100%;
    bottom:-100%;
    margin: auto;
    outline: none;
}
.home .home-banner-area-in .slick-next {
    display:block;
    width:16px;
    height:25px;
    border:0;
    background-color: transparent;
    background-image:url("../../image/s18-bn-ar002.png");
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:16px auto;
    text-indent:-9999px;
    font-size:1px;
    position:absolute;
    right:-25px;
    top:-100%;
    bottom:-100%;
    margin: auto;
    outline: none;
}
}